package com.ejie.ad74a.model;

public class Municipio implements java.io.Serializable {
	private static final long serialVersionUID = 1L;
	private String codProvincia;
	private String codMunicipio;
	private String descripcion;

	// Para filtrar por codigo postal enlazado
	private String codPostal;
	// Para filtrar por domicilio que no sea de euskadi
	private String callejeroNora;

	/**
	 * Method 'Estado'.
	 */
	public Municipio() {
	}

	/**
	 * 
	 * @param codMunicipio
	 * @param descripcion
	 * @param codProvincia
	 */
	public Municipio(String codMunicipio, String descripcion, String codProvincia) {
		this.codMunicipio = codMunicipio;
		this.descripcion = descripcion;
		this.codProvincia = codProvincia;
	}

	public String getCodProvincia() {
		return codProvincia;
	}

	public void setCodProvincia(String codProvincia) {
		this.codProvincia = codProvincia;
	}

	public String getCodMunicipio() {
		return codMunicipio;
	}

	public void setCodMunicipio(String codMunicipio) {
		this.codMunicipio = codMunicipio;
	}

	public String getDescripcion() {
		return descripcion;
	}

	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

	public String getCodPostal() {
		return codPostal;
	}

	public void setCodPostal(String codPostal) {
		this.codPostal = codPostal;
	}

	public String getCallejeroNora() {
		return callejeroNora;
	}

	public void setCallejeroNora(String callejeroNora) {
		this.callejeroNora = callejeroNora;
	}

}
